.breadcrumbs {
border-top: 1px dashed #EEE;
border-bottom: 1px dashed #EEE;
padding: 8px 0;
color: #DDD;
}

.breadcrumbs a {
color: #CCC;
text-decoration: none;
padding: 0 5px;
}

.tblProducts td {
text-align: center;
line-height: 25px;
padding: 5px 5px 10px;
}


/* Products List TN 
========================================== */
.tblProducts .imgTn {
padding: 3px;
margin: 5px 5px 3px;
}

.tblProducts a .imgTn {
border: 1px solid #EEE;
}

.tblProducts a:hover .imgTn {
border: 1px solid #AAA;
}


/* Price & Detail Link & HR
========================================== */
.price {
display: block;
padding-bottom: 2px;
}

.btnDetails {
color: #387593;
text-transform: uppercase;
font: normal 10px arial; 
text-decoration: none;
padding-right: 5px;
}

td.hr {
background: none;
padding: 0;
}


/* Product Details page
========================================== */
.tblProducts td.details {
text-align: left;
padding: 15px 0 20px 15px; 
line-height: 20px;
}
.tblProducts h5 {
font-size: 15px;
}
.tblProducts .product .imgTn {
border: 1px solid #EEE;
}



/* Pagination 
========================================== */
#pagination {
margin-top: 50px;
text-align: center;
}
#pagination a {
padding: 1px 7px 2px;
background: #FFF;
color: #6A755E;
text-decoration: none;
border: 1px solid #D5E0C7;
margin-right: 4px;
}
#pagination a:hover {
background: #666;
color: #FFF;
}
#pagination a.current {
background: #FFF;
color: #000;
font-weight: bold;
border: none;
}